.custom-mobile-header {
  height: 60px;
  display: flex;
  align-items: center;
  position: absolute;
  width: 100%;
  top: 0;
  background: url(https://graffast.ru/media/uploads/head-offer.webp);
  background-position: top;
}

.custom-mobile-header__hamburger {
  height: auto;
  width: auto;
}
.custom-mobile-header__search-button {
  background-color: #d9d9d9;
  border-radius: 100px;
  height: 35px;
  min-width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.custom-mobile-header__cart-button {
  background-color: #020202;
  border-radius: 100px;
  height: 35px;
  min-width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-mobile-header__search-group {
  display: flex;
  align-items: center;
  position: relative;
}

.custom-mobile-header__search-input {
  height: 35px;
  width: 100%;
  position: relative;
  right: -30px;
  border: 1px solid #d9d9d9;
  border-radius: 35px;
  padding: 0 15px;
}

@media (max-width: 767px) {
  .custom-mobile-header {
    background: url(https://graffast.ru/media/uploads/head_offer_mobile.jpg);
    background-position-x: 45.77%;
  }
  .top-header__content-left,
  .top-header__content-right,
  .burger-menu {
    display: none;
  }
}

@media (max-width: 576px) {
  .custom-mobile-header {
    background: url(https://graffast.ru/media/uploads/head_offer_mobile_custom.jpg);
    background-position: top;
  }

  .frontpage .slider-constructor {
    padding: 30px;
    margin: 0 auto;
    max-width: 330px;
  }
  .frontpage .slick-list {
    overflow: visible !important;
  }
  .frontpage .slick-current {
    transform: scale(1.1);
  }
  .frontpage .slick-slide {
    transition: 0.3s;
    padding: 15px;
  }
}

@media (max-width: 395px) {
  .custom-mobile-header__search-group {
    display: none !important;
  }
}

/* пагинация */

.pagination .next,
.pagination .prev {
  border: 1px solid var(--color-button-secondary-background);
  background: #fff;
}

.pagination span {
  border-color: var(--feedback-form-input-border);
}

.pagination span.active {
  border-color: var(--color-button-secondary-background);
  border-width: 1px;
  color: #fff;
  background: var(--color-button-secondary-background);
}

.pagination .prev:before,
.pagination .next:before {
  border: solid 2px var(--color-button-secondary-background);
  border-left: none;
  border-bottom: none;
}

.pagination .prev:hover,
.pagination .next:hover,
.pagination span:hover {
  background-color: var(--color-button-secondary-background);
  border-color: var(--color-button-secondary-background);
  color: #fff;
}

/* ---- */

.akciya-container p {
    margin-bottom: 20px;
    font-weight: 700;
    color: #fd2705;
}

.akciya-container__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 40px;
}

.akciya-container__grid__item {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 4px 4px 0px #00000026;
}

.akciya-container__grid__item .img-container {
  background-color: #f5f5f5;
  display: flex;
  justify-content: center;
  height: 100%;
  min-height: 175px;
  max-height: 175px;
}

.akciya-container__grid__item .img-container img {
  max-width: 60%;
}

.akciya-container__grid__item .item-content {
  height: 100%;
  padding: 14px;
}

.akciya-container__grid__item .item-content span {
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  color: #565656;
}

.akciya-container__grid__item .item-content table {
  margin-top: 20px;
  margin-bottom: 0;
  border-collapse: collapse;
  width: 100%;
}

.akciya-container__grid__item .item-content table th,
.akciya-container__grid__item .item-content table td {
  border: 1px solid #e6e7e9;
  padding: 10px 12px;
  text-align: left;
  font-weight: 500;
  font-size: 14px;
  color: #565656;
}

.akciya-container__grid__item .item-content th:first-child,
.akciya-container__grid__item .item-content td:first-child {
  border-left: none;
}

.akciya-container__grid__item .item-content th:last-child,
.akciya-container__grid__item .item-content td:last-child {
  border-right: none;
}

.logo-row a {
  display: block;
}

@media (max-width: 991px) {
    .akciya-container__grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .akciya-container__grid {
        grid-template-columns: 1fr;
    }
}

.header-body__content-right {
  display: none;
}

.header-search--inner {
  width: 100%;
}